iOS Compatibility for use with FireJournal 3.0 and Newer

FireJournal requires the use of iOS 10 or iOS 11 (all versions and updates). To ensure your iOS Device is compatible please review this list:

 

iPad compatibility

  • 12.9-inch iPad Pro
    2nd generation
  • 12.9-inch iPad Pro
    1st generation
  • 10.5-inch iPad Pro
  • 9.7-inch iPad Pro
  • iPad Air 2
  • iPad Air
  • iPad
    5th generation
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2

iPhone compatibility (Coming Soon)

  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone 6
  • iPhone 6 Plus
For additional information on compatibility visit www.apple.com
Translate »